import request from '@/utils/request'
import {baseUrl} from '@/utils/constant'

// 查询用户列表
export function listUser(data) {
    return request({
        url: baseUrl + '/ads_user/list',
        method: 'post',
        data: data
    })
}